Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4528 - Setting dvorak in kbdconfig does not change in RHL 6.0
Summary: Setting dvorak in kbdconfig does not change in RHL 6.0
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbdconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-15 02:59 UTC by Thomas R. Hall
Modified: 2014-03-17 02:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-23 18:28:18 UTC


Attachments (Terms of Use)

Description Thomas R. Hall 1999-08-15 02:59:58 UTC
I installed RHL 6 on a new machine using the standard U.S.
keyboard layout.  When I attempted to use kbdconfig to
change the layout, it set /etc/sysconfig/keyboard, but the
changes did not take effect.

I have the dvorak keyboard layout working in X, but cannot
get it to work at the console.

Comment 1 Preston Brown 1999-08-23 15:15:59 UTC
bill, this is because there is /usr/lib/kbd/keymaps/i386/dvorak, the
directory, and /usr/lib/kbd/keymaps/i386/dvorak/dvorak.kmap.gz, the
keymap.  I think a newer console-tools might be in order.

Comment 2 Bill Nottingham 1999-08-23 18:28:59 UTC
fixed in console-tools-199903020-16, which will be in next
Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.